using UnityEngine;
using System.Collections;

public class FadeOutObject : MonoBehaviour {
    public GameObject obj;

    void Update() {

    }

    public void OnTriggerEnter(Collider other) {
        if (other.gameObject.tag == "Player") {
            obj.SetActive(false);
        }
    }


}
